## noris-dracd 0.4-2

=== Makefile ===
V=$(shell dpkg-parsechangelog | sed -ne 's/^Version:\s*//p')

build:

install:
	cp -r etc/ usr/ ${DESTDIR}/
	mkdir -p ${DESTDIR}/usr/share/man/man8
	iconv -f utf8 -t latin1 ${DESTDIR}/usr/sbin/noris-dracd | pod2man -n noris-dracd -c '' -s 8 -r $V -v | gzip -9 >${DESTDIR}/usr/share/man/man8/noris-dracd.8.gz

clean:
	rm -f *-stamp
