=== debian/changelog ===
noris-dracd (0.4-2) wheezy; urgency=low

  * version bump

 -- Micha Krause <Micha@noris.de>  Wed, 22 Jan 2014 11:41:58 +0100

noris-dracd (0.4-1) wheezy; urgency=low

  * #12483899: Änderungen noris-dracd, Regex korrigiert

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 20 Jan 2014 16:01:52 +0100

noris-dracd (0.4-0) stable; urgency=low

  * #12483899: Änderungen noris-dracd

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 16 May 2012 16:57:12 +0200

noris-dracd (0.3-1) stable; urgency=low

  * Config File eingefügt

 -- Stelios Gikas <stelios.gikas@noris.net>  Thu, 20 May 2010 14:13:54 +0200

noris-dracd (0.3-0) stable; urgency=low

  * lenny stat

 -- Stelios Gikas <stelios.gikas@noris.net>  Thu, 20 May 2010 14:07:56 +0200

noris-dracd (0.2-1) stable; urgency=low

  * Added support for SYSLOG_PORT in defaults.

 -- Martin H. Sluka <fany@noris.net>  Thu, 23 Apr 2009 19:17:05 +0200

noris-dracd (0.1-8) stable; urgency=low

  * Implemented handling of QUIT and TERM signals.

 -- Martin H. Sluka <fany@noris.net>  Thu, 23 Apr 2009 18:43:35 +0200

noris-dracd (0.1-6) stable; urgency=low

  * Initial release. (see #10018037)

 -- Martin H. Sluka <fany@noris.net>  Thu, 23 Apr 2009 16:50:12 +0200
