=== debian/control ===
Source: noris-dracd
Section: noris/server
Priority: optional
Maintainer: Stelios Gikas <stelios.gikas@noris.net>
Build-Depends: debhelper (>> 5), libc6
Standards-Version: 3.7.2

Package: noris-dracd
Architecture: all
Depends: libdata-dump-perl, libevent-perl, libexception-class-perl, libproc-pid-file-perl, libregexp-common-perl, perl (>= 5.8)
Description: daemon for managing our POP before SMTP database
